» Ubuntu » Pakiety

Error

two or more packages specified (antlr precise)